
Application: gvSIG desktop - gvSIG add-on requests #3603
New add-on for org.gvsig.dyschromatopsia 1.0.6-8
06/19/2015 09:41 AM - Miguel Company

Status: Closed Start date: 06/19/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3564: Conflicting 'title... Closed 06/01/2015

History
#1 - 06/19/2015 10:43 AM - Miguel Company
- Related to gvSIG bugs #3564: Conflicting 'title' i18n string added

#2 - 07/05/2015 02:53 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Subject changed from New add-on for org.gvsig.dyschromatopsia to New add-on for org.gvsig.dyschromatopsia 1.0.6-8

#3 - 10/14/2015 06:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
